

footer .column1 {
position: relative;
top: -18px;
}
a.right.carousel-control.skrollable.skrollable-between{
background-image:linear-gradient(to right, rgba(0, 0, 0, .0000) 0%, rgba(0, 0, 0, 0) 100%)
}
a.left.carousel-control.skrollable.skrollable-between{
background-image:linear-gradient(to right, rgba(0, 0, 0, .0000) 0%, rgba(0, 0, 0, 0) 100%)
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
   .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item {
        height: 290px !important;
    }
}